Parallels desktop

Tagged
「このリチャージャブルバッテリパックは使用できないか、正しく装着されていない可能性があります。」って何?

「このリチャージャブルバッテリパックは使用できないか、正しく装着されていない可能性があります。」って何?

1291 views
Parallels Desktop を Ver.3 から Ver.4にアップグレードしたら、 仮想マシンの移行後、 「このリチャージャブルバッテリパックは使用できないか、 正しく装着されていない可能性があります。」 というエラーがでるようになった。 それの解決方法。Read More
WMP DRM 修復方法

WMP DRM 修復方法

1007 views
Parallels Desktop を Ver.3 から Ver.4 にアップデートしました。 それに伴いいくつか問題が発生したのでそれの解決方法を掲載します。Read More